<?php 
include ($_SERVER["DOCUMENT_ROOT"]."/Site/mysql.php");

//Configure your Site Layout/Modules
//
//Style:
//Tab Name#Modulefolder

//##############################################################################
//Add your changes here:

//Header Modules -----------------------------
$SITE_MODULES[0]="Home#Home";				// Home Module required!
//$SITE_MODULES[1]="Contact#Contact";
//$SITE_MODULES[2]="Services#Services";
$SITE_MODULES[1]="Server Traffic#ServerTraffic";
//$SITE_MODULES[2]="Downloads#Downloads";
$SITE_MODULES[2]="Forum#Forum";
$SITE_MODULES[3]="Userinfo#UserControl";

//Header Modules Admin -----------------------
$SITE_MODULES_ADMIN[0]="Home#Home";			// Home Module required!
//$SITE_MODULES_ADMIN[1]="Munin#Munin";
//$SITE_MODULES_ADMIN[2]="Squid Config#Squid";
$SITE_MODULES_ADMIN[1]="User Log#Logviewer";
$SITE_MODULES_ADMIN[2]="User Management#Usermanagement";
$SITE_MODULES_ADMIN[3]="VPN Management#VPNconfig";
$SITE_MODULES_ADMIN[4]="Settings#Settings";
//Footer Modules -----------------------------
$SITE_MODULES_FOOTER[0]="Contact Us#Contact";
$SITE_MODULES_FOOTER[1]="Termes of Use#TermesOfUse";
$SITE_MODULES_FOOTER[2]="Privacy Statement#Privacy";

// Define the webroot
$SITE_WEBROOT="/";
//##############################################################################
//Do not change the values below!

//--------------------------------------------------
$SITE_TITLE= db_getconfval("sitename");
$SITE_SUBTITLE= db_getconfval("subname"); 
$SITE_ADRESS=db_getconfval("adress"); 
$SITE_ADMIN=db_getconfval("admin");
$SITE_MAIL_SERV=db_getconfval("mserv"); 
$SITE_MAIL_USER=db_getconfval("muser");   
$SITE_MAIL_PASS=db_getconfval("mpass");
$SITE_MAIL_NAME=db_getconfval("mname");
$SITE_INFO=db_getconfval("siteinfo");
$SITE_THEME=db_getconfval("sitetheme");
?>
